body {color: #000000;background-color: #EBEBEB;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}

a:link {text-decoration: none; color: #186789 }
a:visited {text-decoration: none; color: #186789 }
a:active {text-decoration: none; color: #186789 }
a:hover {text-decoration: none; color: #97030E }

.button {font-size: 7pt; font-family: Verdana, Helvetica, Arial; color: #000000;}
.button a:link, .button a:visited, .button a:active {color: #000000;text-decoration: none;}

.input {font-size: 11px; font-family: Verdana, Helvetica, Arial; color: #000000; border:1px solid #000000; border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px; text-indent : 2px;}

#t1 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #97030E;}
#t2 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}
#t2_white {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
#t2_gray {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #AAAAAA;}
#t3 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}
#t3_white {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
#t4 {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}
#t4_anz {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #EBEBEB;}
#t5 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t6 {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t7 {font-size:12pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t8 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t9 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t10 {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #F5F5F5;}

#path {font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}

#BERICHT_COL {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A; text-align: justify; line-height: 125%; }

#amazon { font-size:10pt; font-family: Arial Narrow, Arial, Verdana, Arial, Helvetica, sans-serif; color: #97030E; }
#link { font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #97030E; }
#small { font-size:7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A; }
#headlinebig {font-size:13pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A; font-weight: bold;}

.headlinebox {border:1px solid #C0C0C0; margin-left: 0; margin-bottom: 0; margin-right:0; margin-top:2; background-color:#E1E1E1; text-align: center;}
.shotbox_center {border:1px solid #C0C0C0; margin-left: 0; margin-bottom: 15; margin-right:0; margin-top:5; background-color:#E1E1E1; text-align: left; line-height: 100%;}
.shotbox_left {border:1px solid #C0C0C0; margin-right: 5; margin-bottom: 5; margin-left:0; margin-top:5; background-color:#E1E1E1;text-align: left; line-height: 100%;}
.shotbox_right {border:1px solid #C0C0C0; margin-left: 5; margin-bottom: 5; margin-right:0; margin-top:5; background-color:#E1E1E1; text-align: left; line-height: 100%;}
.tvbox {border:1px solid #C0C0C0; margin-left: 0; margin-bottom: 0; margin-right:0; margin-top:2; text-align: center; }

.easycredit a:link, .easycredit a:visited, .easycredit a:active {color: #002FA9;text-decoration: none;}

.MENULINK:link {font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #034B57}
.MENULINK:visited { font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #034B57}
.MENULINK:active { font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; color: #034B57}
.MENULINK:hover { font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline; color: #034B57}


.readonly { font-size: 11px; font-family: Verdana, Helvetica, Arial, sans-serif; color: #000000; background-color: #EEEEEE;
 border:1px solid #000000;
 border-top-width : 1px;
 border-right-width : 1px;
 border-bottom-width : 1px;
 border-left-width : 1px;
 text-indent : 2px;
}

.input_button {
color: #FFFFFF; 
border: 1px solid #000000; 
background-color: #AC1823;
font-weight: bold; 
font-size: 9pt; 
font-family: Verdana, Helvetica, Arial, sans-serif; 
}

.tdReviewPro {
	font-size: 8pt; 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	color: #0A0A0A;
	background-color:#DEF5DC;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
.tdReviewCon {
	font-size: 8pt; 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	color: #0A0A0A;
	background-color:#F9DFDF;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
.tdReviewResult {
	font-size: 8pt; 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	color: #0A0A0A;
	background-color:#D9D4C1;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}


.step_tab{
 width:100%;
 border:0px;
}

.step_tab_active{
	/*width:100px;*/
 border-left: 1px solid #8D8A7F;
	border-right: 1px solid #8D8A7F;
	border-top: 1px solid #8D8A7F;
	border-bottom-width: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 0px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana,Helvetica,Arial, sans-serif;
	font-size: 10pt;
}

.step_tab_active a:link, .step_tab_active a:visited, .step_tab_active a:active {
 color: #000000;
 text-decoration: none;
 font-weight: bold;
}

.step_tab_active table{
height:25px;
background-color:#FFFFFF;
border:0px;
width:100%;
}

.step_tab_inactive{
	/*wicdth:100px;*/
 border-left: 1px solid #8D8A7F;
	border-right: 1px solid #8D8A7F;
	border-top: 1px solid #8D8A7F;
	border-bottom: 1px solid #8D8A7F;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	color: #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.step_tab_inactive table{
	height: 20px;
	background-color: #EAE9E3;
	border: 0px;
	width: 100%;
}

.step_tab_inactive a:link, .step_tab_inactive a:visited, .step_tab_inactive a:active {
 color: #000000;
 text-decoration: none;
}

.step_tab_inactive_done{
	/*wicdth:100px;*/
    border-left: 1px solid #8D8A7F;
	border-right: 1px solid #8D8A7F;
	border-top: 1px solid #8D8A7F;
	border-bottom: 1px solid #8D8A7F;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}

.step_tab_inactive_done table{
height:20px;
background-color:#C5C1B2;
border:0px;
width:100%;
}

.step_tab_inactive_done a:link, .step_tab_inactive_done a:visited, .step_tab_inactive_done a:active {
 color: #666666;
 text-decoration: none;
}

.step_table_lrb{
	border-left: 1px solid #8D8A7F;
	border-right: 1px solid #8D8A7F;
	border-bottom: 1px solid #8D8A7F;
	border-top-width: 1px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.container_normal { font-size: 8pt; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; text-decoration: none; color: #000000}
.container_small { font-size: 7pt; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; text-decoration: none; color: #000000}
.container_bold { font-size: 8pt; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; text-decoration: none; color: #034B57}
.container_bold_red { font-size: 8pt; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; text-decoration: none; color: #AA000A}
.container_head { font-size: 9pt; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: bold; text-decoration: none; color: #000000; line-height: 100%;}

div.stdbutton {font-size: 8pt; text-align: center; font-family: Verdana, Helvetica, Arial, sans-serif; font-weight: normal; text-decoration: none; background-color: #d2d0d0; border-color: black; border: 1px solid;}
.spacer{clear:both;font-size:xx-small;}
.bericht{margin-top:8px;margin-bottom:8px;}